prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_periodic_sampler
Description: Abseil periodic_sampler library
URL: https://abseil.io/
Version: 20260107
Requires: absl_core_headers = 20260107, absl_exponential_biased = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_periodic_sampler 
Cflags: -I${includedir} -DNOMINMAX
